## ruby-hamster 3.0.0

=== debian/changelog ===
ruby-hamster (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Apply upstream patch to fix tests for Hamster.to_ruby for Ruby 3.0
    (Closes: #996238)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jan 2022 11:45:13 +0100

ruby-hamster (3.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-concurrent.
    + ruby-hamster: Drop versioned constraint on ruby-concurrent in Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add ruby-sorted-set for Ruby 3 tests (see #996238).
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Enable gem installation layout.
  * d/watch: Use secure gemwatch URL.
  * d/patches/0003-ignore-failing-tests-caused-by-new-sorted_set.patch: Add.
    - Sorted_set breaks some tests. This can be ignored at the moment.
  * d/patches/0004-support-Ruby-3.0.patch: Add patch.
    - Attempt to add Ruby 3.0 support.
  * d/patches/series: Enable new patches.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 01:59:19 +0100

ruby-hamster (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Skip timing sensitive test (Closes: #853032)
  * Fix Vcs-* URLs

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2017 23:36:50 +0100

ruby-hamster (3.0.0-1) unstable; urgency=medium

  * update to upstream version 3.0.0.
  * remove 02-concurrent-ruby.patch (applied upstream).

 -- Hanno Zulla <kontakt@hanno.de>  Wed, 24 Feb 2016 12:04:00 +0100

ruby-hamster (2.0.0-2) unstable; urgency=medium

  * fix dependency for Debian CI tests.

 -- Hanno Zulla <kontakt@hanno.de>  Tue, 26 Jan 2016 14:45:00 +0100

ruby-hamster (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #811390)

 -- Hanno Zulla <kontakt@hanno.de>  Mon, 18 Jan 2016 15:50:00 +0100
