=== debian/control ===
Source: ruby-hamster
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hanno Zulla <kontakt@hanno.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-concurrent,
               ruby-rspec,
               ruby-sorted-set
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hamster.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hamster
Homepage: https://github.com/hamstergem/hamster
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-hamster
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Efficient, immutable, thread-safe collection classes for Ruby
 Hamster collections are immutable. Whenever you modify a Hamster
 collection, the original is preserved and a modified copy is
 returned. This makes them inherently thread-safe and sharable.
