=== debian/watch ===
version=4
https://gemwatch.debian.net/hamster .*/hamster-(.*).tar.gz
